/**
These styles are a result of compiling and pasting
`src/styles/_components.static-page.scss` and `src/styles/_components.product-body-copy.scss`

This was done so that we can conditionally serve a CSS file based
on page type and not have to include it all in the default output type `default.scss` import.
**/

.c-static-page__text,
.c-static-page__link,
.c-static-page__dt,
.c-static-page__dd,
.c-static-page__li,
.c-static-page__td,
.c-static-page__address {
  font-family: "Pratt", Georgia, Palatino, "Book Antiqua", "Times New Roman", serif;
  font-weight: normal;
  font-style: normal;
  color: #191919;
  font-size: 1rem;
  line-height: 1.375;
}
.c-static-page__text em,
.c-static-page__text i,
.c-static-page__link em,
.c-static-page__link i,
.c-static-page__dt em,
.c-static-page__dt i,
.c-static-page__dd em,
.c-static-page__dd i,
.c-static-page__li em,
.c-static-page__li i,
.c-static-page__td em,
.c-static-page__td i,
.c-static-page__address em,
.c-static-page__address i {
  font-family: "Pratt-Italic", Georgia, Palatino, "Book Antiqua", "Times New Roman", serif;
  font-weight: normal;
  font-style: normal;
}
.c-static-page__text em strong,
.c-static-page__text em b,
.c-static-page__text i strong,
.c-static-page__text i b,
.c-static-page__link em strong,
.c-static-page__link em b,
.c-static-page__link i strong,
.c-static-page__link i b,
.c-static-page__dt em strong,
.c-static-page__dt em b,
.c-static-page__dt i strong,
.c-static-page__dt i b,
.c-static-page__dd em strong,
.c-static-page__dd em b,
.c-static-page__dd i strong,
.c-static-page__dd i b,
.c-static-page__li em strong,
.c-static-page__li em b,
.c-static-page__li i strong,
.c-static-page__li i b,
.c-static-page__td em strong,
.c-static-page__td em b,
.c-static-page__td i strong,
.c-static-page__td i b,
.c-static-page__address em strong,
.c-static-page__address em b,
.c-static-page__address i strong,
.c-static-page__address i b {
  font-family: "Pratt-BoldItalic", Georgia, Palatino, "Book Antiqua", "Times New Roman", serif;
}
.c-static-page__text strong,
.c-static-page__text b,
.c-static-page__link strong,
.c-static-page__link b,
.c-static-page__dt strong,
.c-static-page__dt b,
.c-static-page__dd strong,
.c-static-page__dd b,
.c-static-page__li strong,
.c-static-page__li b,
.c-static-page__td strong,
.c-static-page__td b,
.c-static-page__address strong,
.c-static-page__address b {
  font-family: "Pratt-Bold", Georgia, Palatino, "Book Antiqua", "Times New Roman", serif;
  font-weight: normal;
  font-style: normal;
}
.c-static-page__text strong em,
.c-static-page__text strong i,
.c-static-page__text b em,
.c-static-page__text b i,
.c-static-page__link strong em,
.c-static-page__link strong i,
.c-static-page__link b em,
.c-static-page__link b i,
.c-static-page__dt strong em,
.c-static-page__dt strong i,
.c-static-page__dt b em,
.c-static-page__dt b i,
.c-static-page__dd strong em,
.c-static-page__dd strong i,
.c-static-page__dd b em,
.c-static-page__dd b i,
.c-static-page__li strong em,
.c-static-page__li strong i,
.c-static-page__li b em,
.c-static-page__li b i,
.c-static-page__td strong em,
.c-static-page__td strong i,
.c-static-page__td b em,
.c-static-page__td b i,
.c-static-page__address strong em,
.c-static-page__address strong i,
.c-static-page__address b em,
.c-static-page__address b i {
  font-family: "Pratt-BoldItalic", Georgia, Palatino, "Book Antiqua", "Times New Roman", serif;
}

.c-static-page__heading {
  font-family: "Pratt-Bold", Georgia, Palatino, "Book Antiqua", "Times New Roman", serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.375rem;
  color: #191919;
  letter-spacing: 0;
  line-height: 1.1363636364;
}
.c-static-page__heading em,
.c-static-page__heading i {
  font-family: "Pratt-BoldItalic", Georgia, Palatino, "Book Antiqua", "Times New Roman", serif;
}

.c-static-page__subheading {
  font-family: "GMsanC-Bold", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1rem;
  color: #191919;
  letter-spacing: 0.0625rem;
  line-height: 1;
  text-transform: uppercase;
  padding-top: 0.625rem;
}
.c-static-page__subheading em,
.c-static-page__subheading i {
  font-style: normal;
}
.c-static-page__subheading:first-of-type {
  margin-top: 0.625rem;
}

.c-static-page__subsubheading {
  font-family: "GMsanC-Bold", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 0.875rem;
  color: #191919;
  letter-spacing: 0.0625rem;
  line-height: 1;
  text-transform: uppercase;
  padding-top: 0.875rem;
  margin-bottom: -0.25rem;
}
.c-static-page__subsubheading em,
.c-static-page__subsubheading i {
  font-style: normal;
}

.c-static-page__collapsible-area-heading {
  font-family: "Pratt-Bold", Georgia, Palatino, "Book Antiqua", "Times New Roman", serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.125rem;
  color: #191919;
  letter-spacing: 0rem;
  line-height: 1.5rem;
}
.c-static-page__collapsible-area-heading em,
.c-static-page__collapsible-area-heading i {
  font-family: "Pratt-BoldItalic", Georgia, Palatino, "Book Antiqua", "Times New Roman", serif;
}

.c-static-page__ul {
  list-style: disc outside;
}

.c-static-page__ol {
  list-style: decimal outside;
}

.c-static-page__li {
  padding-bottom: 0.625rem;
}

.c-static-page__dt {
  font-family: "Pratt-Bold", Georgia, Palatino, "Book Antiqua", "Times New Roman", serif;
  font-weight: normal;
  font-style: normal;
}
.c-static-page__dt em,
.c-static-page__dt i {
  font-family: "Pratt-BoldItalic", Georgia, Palatino, "Book Antiqua", "Times New Roman", serif;
}

.c-static-page__dd {
  margin-left: 0rem;
  padding-bottom: 0.625rem;
}

.c-static-page__table {
  width: 100%;
  text-align: top;
}

.c-static-page__td {
  padding: 0.625rem;
  vertical-align: top;
  text-align: left;
}

.c-static-page__th {
  font-family: "Pratt-Bold", Georgia, Palatino, "Book Antiqua", "Times New Roman", serif;
  font-weight: normal;
  font-style: normal;
  color: #191919;
  padding: 0.625rem;
  vertical-align: top;
  text-align: left;
}
.c-static-page__th em,
.c-static-page__th i {
  font-family: "Pratt-BoldItalic", Georgia, Palatino, "Book Antiqua", "Times New Roman", serif;
}

.c-static-page__link {
  color: #191919;
  text-decoration: none;
  border-bottom: 1px solid #191919;
}
.c-static-page__link:hover {
  color: #da161f;
  border-bottom: 1px solid #da161f;
}
.c-static-page__link:focus {
  color: #d50202;
  border-bottom: 1px solid #d50202;
}

.c-static-page__text--icon {
  overflow: hidden;
}

.c-static-page__text__icon {
  float: left;
  margin-right: 1.25rem;
  margin-bottom: 1.25rem;
}

.c-static-page__text__icon--online-tools {
  width: 2.5625rem;
  height: 2.0625rem;
}
@media (min-width: 35.625rem) {
  .c-static-page__text__icon--online-tools {
    width: 5rem;
    height: 4.0625rem;
  }
}

/**********
The following are new classes made by the UX team to acommodate elements on Static Pages
Reference: http://jira.theglobeandmail.com/browse/ARC-2802
**********/
.c-static-page__microheading,
.c-static-page__micromicroheading {
  font-family: "GMsanC-Bold", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 0.75rem;
  line-height: 0.75rem;
  letter-spacing: 0.0625rem;
  text-transform: uppercase;
  padding-top: 0.3125rem;
  color: #191919;
}
.c-static-page__microheading em,
.c-static-page__micromicroheading em,
.c-static-page__microheading i,
.c-static-page__micromicroheading i {
  font-style: normal;
}

.c-static-page__micromicroheading {
  text-transform: none;
}

.c-about-authors {
  padding: 0.9375rem 0;
}
.c-about-authors.in-test {
  display: block;
}

.c-about-authors__heading {
  font-family: "GMsanC-Regular", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.c-about-authors__heading em,
.c-about-authors__heading i {
  font-style: normal;
}
.c-about-authors__heading strong,
.c-about-authors__heading b {
  font-family: "GMsanC-Bold", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.c-about-authors__heading strong em,
.c-about-authors__heading strong i,
.c-about-authors__heading b em,
.c-about-authors__heading b i {
  font-style: normal;
}

.c-about-author__more-link {
  font-family: "GMsanC-Regular", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.0625rem;
  text-decoration: none;
  color: #595959;
  font-size: 0.75rem;
}
.c-about-author__more-link em,
.c-about-author__more-link i {
  font-style: normal;
}
.c-about-author__more-link strong,
.c-about-author__more-link b {
  font-family: "GMsanC-Bold", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.c-about-author__more-link strong em,
.c-about-author__more-link strong i,
.c-about-author__more-link b em,
.c-about-author__more-link b i {
  font-style: normal;
}

.c-about-author__more-link:hover {
  text-decoration: underline;
}

.c-about-author__image {
  width: 5.625rem;
  min-width: 5.625rem;
  margin-right: 0.625rem;
  margin-bottom: 0.625rem;
  text-align: center;
}
@media (min-width: 61.25rem) {
  .c-about-author__image {
    width: 12.5rem;
    min-width: 12.5rem;
  }
}

.c-about-author__image-link .c-image {
  width: auto;
  height: auto;
  max-width: 5.625rem;
  display: inline-block;
}
@media (min-width: 61.25rem) {
  .c-about-author__image-link .c-image {
    max-width: 12.5rem;
  }
}

.c-about-authors__item {
  padding: 0.9375rem 0;
  border-bottom: 0.0625rem solid #eeedea;
}

.c-about-authors-top-row {
  display: flex;
}

.c-byline {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 0.75rem;
  color: #191919;
  text-transform: uppercase;
  line-height: 1.4;
  letter-spacing: 0.0625rem;
  display: inline-block;
}

.c-link {
  text-decoration: none;
}

.c-about-author__meta-byline {
  line-height: 0.875rem;
}

.c-about-author__meta-byline svg {
  width: 0.5625rem;
  height: 0.5625rem;
  margin-left: 0.09375rem;
  fill: #da161f;
  display: inline-block;
}

.c-about-author__meta-byline .c-byline {
  font-size: 0.875rem;
  line-height: 1;
  text-decoration: none;
}

.c-about-author__meta-byline .c-byline .c-link__icon {
  width: 0.5625rem;
  height: 0.5625rem;
  margin-left: 0.09375rem;
}

.c-link__icon {
  fill: #595959;
  display: inline-block;
}

.c-about-author__meta {
  display: flex;
  flex-direction: column;
}

.c-about-author__meta-role {
  font-family: "GMsanC-Bold", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #595959;
  font-size: 0.75rem;
  line-height: 1;
  margin-top: 0.25rem;
  letter-spacing: 0.05rem;
  text-transform: uppercase;
}
.c-about-author__meta-role em,
.c-about-author__meta-role i {
  font-style: normal;
}
.c-about-author__meta-role.filled::after {
  content: " at the Globe and Mail";
}

.c-about-author__meta-description p {
  font-family: "GMsanC-Regular", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1rem;
  line-height: 1.2142857143;
  margin-top: 0.5rem;
  color: #595959;
}
.c-about-author__meta-description p em,
.c-about-author__meta-description p i {
  font-style: normal;
}
.c-about-author__meta-description p strong,
.c-about-author__meta-description p b {
  font-family: "GMsanC-Bold", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.c-about-author__meta-description p strong em,
.c-about-author__meta-description p strong i,
.c-about-author__meta-description p b em,
.c-about-author__meta-description p b i {
  font-style: normal;
}

.c-about-author__more-link .c-link__icon {
  width: 0.5rem;
  height: 0.5rem;
  margin-left: 0;
}

.c-follow-authors {
  padding: 0;
  border: 0;
}

.c-follow-authors__message {
  display: none;
}

.c-follow-authors__link {
  font-family: "GMsanC-Bold", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 0.75rem;
  letter-spacing: 0.0625rem;
  line-height: 1;
  text-decoration: none;
  padding-right: 1.5rem;
  color: #595959;
}
.c-follow-authors__link em,
.c-follow-authors__link i {
  font-style: normal;
}

.c-follow-authors__links {
  text-transform: uppercase;
  display: block;
}

/** random CSS copied from a HTML feature in Classic ?? */

/* Static links */
.c-static-links {
  font-family: "GMsanC-Bold", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
  padding: 0 1.25rem 0 0;
  border-top: 1px solid #6a645e;
}

.c-static-links__item {
  list-style: none;
  color: #fff;
  border-bottom: 1px solid #dcd9d7;
}

.c-static-links__item--link {
  padding: 0.9375rem 0;
  line-height: 1.14286;
  display: block;
  font-size: 14px;
  color: #191919;
  text-decoration: none;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.c-static-links__icon {
  width: 10px;
  height: 10px;
  margin-left: 0.09375rem;
  fill: #b2b2b2;
  display: inline-block;
}

.c-static-media__description {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.c-static-media__caption {
  font-family: "GMsanC-Regular", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
  line-height: 1.14286;
  color: #595959;
}
.c-static-media__credit {
  font-family: "GMsanC-Regular", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  color: #595959;
  text-transform: uppercase;
  line-height: 1.4;
  letter-spacing: 0.0625rem;
  margin-bottom: 0;
}

.c-indicator-icon {
  margin-left: 0.25rem;
  display: inline-block;
  vertical-align: middle;
}

.c-indicator-icon__art {
  width: 1.125rem;
  height: 1.125rem;
  fill: #a0a0a0;
  display: block;
}

/* Different size for key, Globe Advisor and podcast icons */
.c-indicator-icon--key,
.c-indicator-icon--ga {
  vertical-align: baseline;
}
.c-indicator-icon__art--key,
.c-indicator-icon__art--ga {
  width: 1rem; /* rem(16) */
  height: 1rem;
}
.c-indicator-icon__art--ga {
  fill: #5390a6; /* $color-blue-300; */
}
.c-indicator-icon__art--ga--inverted {
  fill: #84b0c0; /* $color-blue-200; */
}
.c-indicator-icon__art--podcast {
  width: 0.625rem; /* rem(10) */
  height: 0.875rem; /* rem(14) */
  margin-top: -0.375rem; /* rem(-6) */
}

/* ------------- */

.c-product-body-copy {
  font-family: "GMsanC-Regular", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1rem;
  line-height: 1.5;
  letter-spacing: 0.01875rem;
  margin-bottom: 1.25rem;
  color: #191919;
}
.c-product-body-copy em,
.c-product-body-copy i {
  font-style: normal;
}
.c-product-body-copy strong,
.c-product-body-copy b {
  font-family: "GMsanC-Bold", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.c-product-body-copy strong em,
.c-product-body-copy strong i,
.c-product-body-copy b em,
.c-product-body-copy b i {
  font-style: normal;
}
.c-product-body-copy--18 {
  font-family: "GMsanC-Regular", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.125rem;
  line-height: 1.3333333333;
  letter-spacing: 0.01875rem;
  color: #191919;
}
.c-product-body-copy--18 em,
.c-product-body-copy--18 i {
  font-style: normal;
}
.c-product-body-copy--18 strong,
.c-product-body-copy--18 b {
  font-family: "GMsanC-Bold", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.c-product-body-copy--18 strong em,
.c-product-body-copy--18 strong i,
.c-product-body-copy--18 b em,
.c-product-body-copy--18 b i {
  font-style: normal;
}
.c-product-body-copy--24 {
  font-family: "GMsanC-Regular", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.5rem;
  line-height: 1.3333333333;
  letter-spacing: 0.01875rem;
  color: #191919;
}
.c-product-body-copy--24 em,
.c-product-body-copy--24 i {
  font-style: normal;
}
.c-product-body-copy--24 strong,
.c-product-body-copy--24 b {
  font-family: "GMsanC-Bold", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.c-product-body-copy--24 strong em,
.c-product-body-copy--24 strong i,
.c-product-body-copy--24 b em,
.c-product-body-copy--24 b i {
  font-style: normal;
}
.c-product-body-copy--28 {
  font-family: "GMsanC-Regular", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.75rem;
  line-height: 1.4285714286;
  letter-spacing: 0.01875rem;
  margin-bottom: 1.25rem;
  color: #191919;
}
.c-product-body-copy--28 em,
.c-product-body-copy--28 i {
  font-style: normal;
}
.c-product-body-copy--28 strong,
.c-product-body-copy--28 b {
  font-family: "GMsanC-Bold", Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.c-product-body-copy--28 strong em,
.c-product-body-copy--28 strong i,
.c-product-body-copy--28 b em,
.c-product-body-copy--28 b i {
  font-style: normal;
}
.u-size-12 {
  font-size: 0.75rem;
}
@media (max-width: 47.99rem) {
  .u-size-sm-12 {
    font-size: 0.75rem;
  }
}
.u-size-14 {
  font-size: 0.875rem;
}
@media (max-width: 47.99rem) {
  .u-size-sm-14 {
    font-size: 0.875rem;
  }
}
.u-size-16 {
  font-size: 1rem;
}
@media (max-width: 47.99rem) {
  .u-size-sm-16 {
    font-size: 1rem;
  }
}
.u-size-24 {
  font-size: 1.5rem;
}
@media (max-width: 47.99rem) {
  .u-size-sm-24 {
    font-size: 1.5rem;
  }
}
